RubyGems Navigation menu

ploymorphic_wuid 0.5.2

This is a gem to generate an unique id in your application world.

Gemfile
          gem 'ploymorphic_wuid', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install ploymorphic_wuid
  
  
  
  
  
  
  

Authors:

  • tim.teng

Owners:

Total downloads 11,876

For this version 1,372

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - July 29, 2010 (7 KB)
  2. 0.5.1 - June 24, 2010 (17.5 KB)
  3. 0.5.0 - June 22, 2010 (17 KB)
  4. 0.4.3 - April 27, 2010 (6.5 KB)
  5. 0.4.2 - April 27, 2010 (6.5 KB)
Show all versions (9 total)